<?xml version='1.0' encoding='UTF-8'?>
<atfx_file version="atfx_file: V1.2.0" xmlns="http://www.asam.net/ODS/5.2.0/Schema">
  <documentation>
    <exported_by>openATFX</exported_by>
    <exporter>openATFX</exporter>
    <export_date_time>20121005135421</export_date_time>
    <exporter_version>0.3.0</exporter_version>
  </documentation>
  <base_model_version>asam30</base_model_version>
  <application_model>
    <application_element>
      <name>Test</name>
      <basetype>AoSubTest</basetype>
      <application_attribute>
        <name>Id</name>
        <base_attribute>id</base_attribute>
      </application_attribute>
      <application_attribute>
        <name>Name</name>
        <base_attribute>name</base_attribute>
        <length>100</length>
      </application_attribute>
      <relation_attribute>
        <name>StructureLevel</name>
        <ref_to>StructureLevel</ref_to>
        <base_relation>parent_test</base_relation>
        <min_occurs>1</min_occurs>
        <max_occurs>1</max_occurs>
        <inverse_name>Tests</inverse_name>
      </relation_attribute>
      <relation_attribute>
        <name>TestSteps</name>
        <ref_to>TestStep</ref_to>
        <base_relation>children</base_relation>
        <min_occurs>0</min_occurs>
        <max_occurs>Many</max_occurs>
        <inverse_name>Test</inverse_name>
      </relation_attribute>
    </application_element>
    <application_element>
      <name>MeaResult</name>
      <basetype>AoMeasurement</basetype>
      <application_attribute>
        <name>Id</name>
        <base_attribute>id</base_attribute>
      </application_attribute>
      <application_attribute>
        <name>Name</name>
        <base_attribute>name</base_attribute>
        <length>100</length>
      </application_attribute>
      <relation_attribute>
        <name>TestStep</name>
        <ref_to>TestStep</ref_to>
        <base_relation>test</base_relation>
        <min_occurs>1</min_occurs>
        <max_occurs>1</max_occurs>
        <inverse_name>MeaResults</inverse_name>
      </relation_attribute>
      <relation_attribute>
        <name>SubMatrices</name>
        <ref_to>SubMatrix</ref_to>
        <base_relation>submatrices</base_relation>
        <min_occurs>0</min_occurs>
        <max_occurs>Many</max_occurs>
        <inverse_name>MeaResult</inverse_name>
      </relation_attribute>
      <relation_attribute>
        <name>MeaQuantities</name>
        <ref_to>MeaQuantity</ref_to>
        <base_relation>measurement_quantities</base_relation>
        <min_occurs>0</min_occurs>
        <max_occurs>Many</max_occurs>
        <inverse_name>MeaResult</inverse_name>
      </relation_attribute>
      <relation_attribute>
        <name>ResultParameterSet</name>
        <ref_to>ResultParameterSet</ref_to>
        <min_occurs>0</min_occurs>
        <max_occurs>Many</max_occurs>
        <inverse_name>MeaResult</inverse_name>
      </relation_attribute>
    </application_element>
    <application_element>
      <name>Project</name>
      <basetype>AoTest</basetype>
      <application_attribute>
        <name>Id</name>
        <base_attribute>id</base_attribute>
      </application_attribute>
      <application_attribute>
        <name>Name</name>
        <base_attribute>name</base_attribute>
        <length>50</length>
      </application_attribute>
      <relation_attribute>
        <name>StructureLevel</name>
        <ref_to>StructureLevel</ref_to>
        <base_relation>children</base_relation>
        <min_occurs>0</min_occurs>
        <max_occurs>Many</max_occurs>
        <inverse_name>Project</inverse_name>
      </relation_attribute>
    </application_element>
    <application_element>
      <name>MeaQuantity</name>
      <basetype>AoMeasurementQuantity</basetype>
      <application_attribute>
        <name>Id</name>
        <base_attribute>id</base_attribute>
      </application_attribute>
      <application_attribute>
        <name>Name</name>
        <base_attribute>name</base_attribute>
        <length>150</length>
      </application_attribute>
      <application_attribute>
        <name>DataType</name>
        <base_attribute>datatype</base_attribute>
      </application_attribute>
      <application_attribute>
        <name>non_reference_channel_name</name>
        <datatype>DT_STRING</datatype>
        <length>128</length>
      </application_attribute>
      <application_attribute>
        <name>reference_channel_name</name>
        <datatype>DT_STRING</datatype>
        <length>128</length>
      </application_attribute>
      <relation_attribute>
        <name>MeaResult</name>
        <ref_to>MeaResult</ref_to>
        <base_relation>measurement</base_relation>
        <min_occurs>1</min_occurs>
        <max_occurs>1</max_occurs>
        <inverse_name>MeaQuantities</inverse_name>
      </relation_attribute>
      <relation_attribute>
        <name>Unit</name>
        <ref_to>Unit</ref_to>
        <base_relation>unit</base_relation>
        <min_occurs>0</min_occurs>
        <max_occurs>1</max_occurs>
        <inverse_name>MeaQuantities</inverse_name>
      </relation_attribute>
      <relation_attribute>
        <name>ResultParameterSet</name>
        <ref_to>ResultParameterSet</ref_to>
        <min_occurs>0</min_occurs>
        <max_occurs>Many</max_occurs>
        <inverse_name>MeaQuantity</inverse_name>
      </relation_attribute>
    </application_element>
    <application_element>
      <name>ResultParameterSet</name>
      <basetype>AoParameterSet</basetype>
      <application_attribute>
        <name>Id</name>
        <base_attribute>id</base_attribute>
      </application_attribute>
      <application_attribute>
        <name>Name</name>
        <base_attribute>name</base_attribute>
        <length>50</length>
      </application_attribute>
      <application_attribute>
        <name>Version</name>
        <base_attribute>version</base_attribute>
        <length>256</length>
      </application_attribute>
      <application_attribute>
        <name>MimeType</name>
        <base_attribute>mime_type</base_attribute>
        <length>256</length>
      </application_attribute>
      <relation_attribute>
        <name>MeaResult</name>
        <ref_to>MeaResult</ref_to>
        <min_occurs>0</min_occurs>
        <max_occurs>1</max_occurs>
        <inverse_name>ResultParameterSet</inverse_name>
      </relation_attribute>
      <relation_attribute>
        <name>MeaQuantity</name>
        <ref_to>MeaQuantity</ref_to>
        <min_occurs>0</min_occurs>
        <max_occurs>1</max_occurs>
        <inverse_name>ResultParameterSet</inverse_name>
      </relation_attribute>
    </application_element>
    <application_element>
      <name>StructureLevel</name>
      <basetype>AoSubTest</basetype>
      <application_attribute>
        <name>Id</name>
        <base_attribute>id</base_attribute>
      </application_attribute>
      <application_attribute>
        <name>Name</name>
        <base_attribute>name</base_attribute>
        <length>50</length>
      </application_attribute>
      <relation_attribute>
        <name>Tests</name>
        <ref_to>Test</ref_to>
        <base_relation>children</base_relation>
        <min_occurs>0</min_occurs>
        <max_occurs>Many</max_occurs>
        <inverse_name>StructureLevel</inverse_name>
      </relation_attribute>
      <relation_attribute>
        <name>Project</name>
        <ref_to>Project</ref_to>
        <base_relation>parent_test</base_relation>
        <min_occurs>1</min_occurs>
        <max_occurs>1</max_occurs>
        <inverse_name>StructureLevel</inverse_name>
      </relation_attribute>
    </application_element>
    <application_element>
      <name>SubMatrix</name>
      <basetype>AoSubmatrix</basetype>
      <application_attribute>
        <name>Id</name>
        <base_attribute>id</base_attribute>
      </application_attribute>
      <application_attribute>
        <name>Name</name>
        <base_attribute>name</base_attribute>
        <length>150</length>
      </application_attribute>
      <application_attribute>
        <name>SubMatrixNoRows</name>
        <base_attribute>number_of_rows</base_attribute>
      </application_attribute>
      <relation_attribute>
        <name>MeaResult</name>
        <ref_to>MeaResult</ref_to>
        <base_relation>measurement</base_relation>
        <min_occurs>1</min_occurs>
        <max_occurs>1</max_occurs>
        <inverse_name>SubMatrices</inverse_name>
      </relation_attribute>
      <relation_attribute>
        <name>x-axis-for-y-axis</name>
        <ref_to>SubMatrix</ref_to>
        <min_occurs>0</min_occurs>
        <max_occurs>1</max_occurs>
        <inverse_name>y-axis-for-x-axis</inverse_name>
      </relation_attribute>
      <relation_attribute>
        <name>y-axis-for-x-axis</name>
        <ref_to>SubMatrix</ref_to>
        <min_occurs>0</min_occurs>
        <max_occurs>Many</max_occurs>
        <inverse_name>x-axis-for-y-axis</inverse_name>
      </relation_attribute>
      <relation_attribute>
        <name>z-axis-for-y-axis</name>
        <ref_to>SubMatrix</ref_to>
        <min_occurs>0</min_occurs>
        <max_occurs>1</max_occurs>
        <inverse_name>y-axis-for-z-axis</inverse_name>
      </relation_attribute>
      <relation_attribute>
        <name>y-axis-for-z-axis</name>
        <ref_to>SubMatrix</ref_to>
        <min_occurs>0</min_occurs>
        <max_occurs>Many</max_occurs>
        <inverse_name>z-axis-for-y-axis</inverse_name>
      </relation_attribute>
    </application_element>
    <application_element>
      <name>TestStep</name>
      <basetype>AoSubTest</basetype>
      <application_attribute>
        <name>Id</name>
        <base_attribute>id</base_attribute>
      </application_attribute>
      <application_attribute>
        <name>Name</name>
        <base_attribute>name</base_attribute>
        <length>100</length>
      </application_attribute>
      <relation_attribute>
        <name>Test</name>
        <ref_to>Test</ref_to>
        <base_relation>parent_test</base_relation>
        <min_occurs>1</min_occurs>
        <max_occurs>1</max_occurs>
        <inverse_name>TestSteps</inverse_name>
      </relation_attribute>
      <relation_attribute>
        <name>MeaResults</name>
        <ref_to>MeaResult</ref_to>
        <base_relation>children</base_relation>
        <min_occurs>0</min_occurs>
        <max_occurs>Many</max_occurs>
        <inverse_name>TestStep</inverse_name>
      </relation_attribute>
    </application_element>
    <application_element>
      <name>PhysDimension</name>
      <basetype>AoPhysicalDimension</basetype>
      <application_attribute>
        <name>Id</name>
        <base_attribute>id</base_attribute>
      </application_attribute>
      <application_attribute>
        <name>Name</name>
        <base_attribute>name</base_attribute>
        <unique>true</unique>
        <length>50</length>
      </application_attribute>
      <application_attribute>
        <name>Length</name>
        <base_attribute>length_exp</base_attribute>
      </application_attribute>
      <application_attribute>
        <name>Mass</name>
        <base_attribute>mass_exp</base_attribute>
      </application_attribute>
      <application_attribute>
        <name>Time</name>
        <base_attribute>time_exp</base_attribute>
      </application_attribute>
      <application_attribute>
        <name>Current</name>
        <base_attribute>current_exp</base_attribute>
      </application_attribute>
      <application_attribute>
        <name>Temperature</name>
        <base_attribute>temperature_exp</base_attribute>
      </application_attribute>
      <application_attribute>
        <name>MolarAmount</name>
        <base_attribute>molar_amount_exp</base_attribute>
      </application_attribute>
      <application_attribute>
        <name>LuminousIntensity</name>
        <base_attribute>luminous_intensity_exp</base_attribute>
      </application_attribute>
      <application_attribute>
        <name>MimeType</name>
        <base_attribute>mime_type</base_attribute>
        <length>256</length>
      </application_attribute>
      <application_attribute>
        <name>Description</name>
        <base_attribute>description</base_attribute>
        <length>500</length>
      </application_attribute>
      <application_attribute>
        <name>angle</name>
        <datatype>DT_LONG</datatype>
        <obligatory>true</obligatory>
      </application_attribute>
      <relation_attribute>
        <name>Units</name>
        <ref_to>Unit</ref_to>
        <base_relation>units</base_relation>
        <min_occurs>0</min_occurs>
        <max_occurs>Many</max_occurs>
        <inverse_name>PhysDimension</inverse_name>
      </relation_attribute>
    </application_element>
    <application_element>
      <name>Unit</name>
      <basetype>AoUnit</basetype>
      <application_attribute>
        <name>Id</name>
        <base_attribute>id</base_attribute>
      </application_attribute>
      <application_attribute>
        <name>Name</name>
        <base_attribute>name</base_attribute>
        <unique>true</unique>
        <length>50</length>
      </application_attribute>
      <application_attribute>
        <name>Factor</name>
        <base_attribute>factor</base_attribute>
      </application_attribute>
      <application_attribute>
        <name>Offset</name>
        <base_attribute>offset</base_attribute>
      </application_attribute>
      <application_attribute>
        <name>MimeType</name>
        <base_attribute>mime_type</base_attribute>
        <length>256</length>
      </application_attribute>
      <application_attribute>
        <name>Description</name>
        <base_attribute>description</base_attribute>
        <length>500</length>
      </application_attribute>
      <application_attribute>
        <name>DateCreated</name>
        <base_attribute>version_date</base_attribute>
        <length>30</length>
      </application_attribute>
      <application_attribute>
        <name>dB</name>
        <datatype>DT_BOOLEAN</datatype>
      </application_attribute>
      <application_attribute>
        <name>dB_reference_factor</name>
        <datatype>DT_FLOAT</datatype>
      </application_attribute>
      <relation_attribute>
        <name>PhysDimension</name>
        <ref_to>PhysDimension</ref_to>
        <base_relation>phys_dimension</base_relation>
        <min_occurs>1</min_occurs>
        <max_occurs>1</max_occurs>
        <inverse_name>Units</inverse_name>
      </relation_attribute>
      <relation_attribute>
        <name>MeaQuantities</name>
        <ref_to>MeaQuantity</ref_to>
        <base_relation>measurement_quantities</base_relation>
        <min_occurs>0</min_occurs>
        <max_occurs>Many</max_occurs>
        <inverse_name>Unit</inverse_name>
      </relation_attribute>
    </application_element>
  </application_model>
  <instance_data>
    <PhysDimension>
      <Id>1</Id>
      <Name>voltage</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>2</Length>
      <Mass>1</Mass>
      <Time>-3</Time>
      <Current>-1</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>2</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>2</Id>
      <Name>force</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>1</Length>
      <Mass>1</Mass>
      <Time>-2</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>36</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>3</Id>
      <Name>pressure</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Description>unit: pascal</Description>
      <Length>-1</Length>
      <Mass>1</Mass>
      <Time>-2</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>10 74 76</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>4</Id>
      <Name>electric_field_strength</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>1</Length>
      <Mass>1</Mass>
      <Time>-3</Time>
      <Current>-1</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>97</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>5</Id>
      <Name>volume</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>3</Length>
      <Mass>0</Mass>
      <Time>0</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>4 21</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>6</Id>
      <Name>catalytic_activity</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>0</Length>
      <Mass>0</Mass>
      <Time>-1</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>1</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>57</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>7</Id>
      <Name>molar_volume</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>3</Length>
      <Mass>0</Mass>
      <Time>0</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>-1</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>44 93</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>8</Id>
      <Name>mass_flow</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>0</Length>
      <Mass>1</Mass>
      <Time>-1</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>56</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>9</Id>
      <Name>rotational_frequency</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Description>1/s</Description>
      <Length>0</Length>
      <Mass>0</Mass>
      <Time>-1</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>13 91</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>10</Id>
      <Name>equivalent_dose</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>2</Length>
      <Mass>0</Mass>
      <Time>-2</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>40</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>11</Id>
      <Name>charge_density</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>-3</Length>
      <Mass>0</Mass>
      <Time>1</Time>
      <Current>1</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>95</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>12</Id>
      <Name>acoustic_power</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>2</Length>
      <Mass>1</Mass>
      <Time>-3</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>11</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>13</Id>
      <Name>area_related_mass</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Description>area-related mass = grammage</Description>
      <Length>-2</Length>
      <Mass>1</Mass>
      <Time>0</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>37</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>14</Id>
      <Name>permeability</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Description>electromagnetic</Description>
      <Length>1</Length>
      <Mass>1</Mass>
      <Time>-2</Time>
      <Current>-2</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>5</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>15</Id>
      <Name>energy_density</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>-1</Length>
      <Mass>1</Mass>
      <Time>-2</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>8</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>16</Id>
      <Name>magnetic_flux</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>2</Length>
      <Mass>1</Mass>
      <Time>-2</Time>
      <Current>-1</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>98</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>17</Id>
      <Name>fiber_coarseness</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>-1</Length>
      <Mass>1</Mass>
      <Time>0</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>27</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>18</Id>
      <Name>solid_angle</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>0</Length>
      <Mass>0</Mass>
      <Time>0</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>24</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>19</Id>
      <Name>magnetic_field_density</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>0</Length>
      <Mass>1</Mass>
      <Time>-2</Time>
      <Current>-1</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>96</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>20</Id>
      <Name>plane_angle</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>0</Length>
      <Mass>0</Mass>
      <Time>0</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>12 14 78 85 88</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>21</Id>
      <Name>thermal_transmission_coefficient</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>0</Length>
      <Mass>1</Mass>
      <Time>-3</Time>
      <Current>0</Current>
      <Temperature>-1</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>92</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>22</Id>
      <Name>area</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>2</Length>
      <Mass>0</Mass>
      <Time>0</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>18 46 64 80</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>23</Id>
      <Name>time</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>0</Length>
      <Mass>0</Mass>
      <Time>1</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>65 70 83 90</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>24</Id>
      <Name>heat_flow_density</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>0</Length>
      <Mass>1</Mass>
      <Time>-3</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
    </PhysDimension>
    <PhysDimension>
      <Id>25</Id>
      <Name>electrical_resistance</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>2</Length>
      <Mass>1</Mass>
      <Time>-3</Time>
      <Current>-2</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>94</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>26</Id>
      <Name>radiance</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>0</Length>
      <Mass>1</Mass>
      <Time>-3</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>7</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>27</Id>
      <Name>absorbed_dose</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>2</Length>
      <Mass>0</Mass>
      <Time>-2</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>60</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>28</Id>
      <Name>mass</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>0</Length>
      <Mass>1</Mass>
      <Time>0</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>15 16 17 32 33</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>29</Id>
      <Name>noise_dose</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Description>"laermdosis"</Description>
      <Length>0</Length>
      <Mass>0</Mass>
      <Time>0</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>52</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>30</Id>
      <Name>refraction_power</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Description>"diopter", "dioptre"</Description>
      <Length>-1</Length>
      <Mass>0</Mass>
      <Time>0</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>51</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>31</Id>
      <Name>acoustic_pressure</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>-1</Length>
      <Mass>1</Mass>
      <Time>-2</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>28</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>32</Id>
      <Name>electric_charge</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>0</Length>
      <Mass>0</Mass>
      <Time>1</Time>
      <Current>1</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>19 43</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>33</Id>
      <Name>momentum</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Description>"impulse", "impetus"</Description>
      <Length>1</Length>
      <Mass>1</Mass>
      <Time>-1</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>75</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>34</Id>
      <Name>luminous_intensity</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>0</Length>
      <Mass>0</Mass>
      <Time>0</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>1</LuminousIntensity>
      <angle>0</angle>
      <Units>58</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>35</Id>
      <Name>current</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>0</Length>
      <Mass>0</Mass>
      <Time>0</Time>
      <Current>1</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>68</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>36</Id>
      <Name>molar_concentration</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>-3</Length>
      <Mass>0</Mass>
      <Time>0</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>1</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>49 61</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>37</Id>
      <Name>kinematic_viscosity</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>2</Length>
      <Mass>0</Mass>
      <Time>-1</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>30</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>38</Id>
      <Name>magnetic_field_intensity</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>-1</Length>
      <Mass>0</Mass>
      <Time>0</Time>
      <Current>1</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>26</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>39</Id>
      <Name>inductance</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>2</Length>
      <Mass>1</Mass>
      <Time>-2</Time>
      <Current>-2</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>41</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>40</Id>
      <Name>mass_fraction</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>0</Length>
      <Mass>0</Mass>
      <Time>0</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
    </PhysDimension>
    <PhysDimension>
      <Id>41</Id>
      <Name>angular_velocity</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>0</Length>
      <Mass>0</Mass>
      <Time>-1</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>67</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>42</Id>
      <Name>luminance</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>-2</Length>
      <Mass>0</Mass>
      <Time>0</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>1</LuminousIntensity>
      <angle>0</angle>
      <Units>50</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>43</Id>
      <Name>molar_internal_energy</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Description>"molare innere energie"</Description>
      <Length>2</Length>
      <Mass>1</Mass>
      <Time>-2</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>-1</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>47</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>44</Id>
      <Name>absorbed_dose_power</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Description>"energiedosisleistung"</Description>
      <Length>2</Length>
      <Mass>0</Mass>
      <Time>-3</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>45</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>45</Id>
      <Name>molar_entropy</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>2</Length>
      <Mass>1</Mass>
      <Time>-2</Time>
      <Current>0</Current>
      <Temperature>-1</Temperature>
      <MolarAmount>-1</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>1</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>46</Id>
      <Name>catalytic_concentration</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Description>"katalytische konzentration"</Description>
      <Length>-3</Length>
      <Mass>0</Mass>
      <Time>-1</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>1</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>59</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>47</Id>
      <Name>dynamic_viscosity</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>-1</Length>
      <Mass>1</Mass>
      <Time>-1</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>53</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>48</Id>
      <Name>permittivity</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>-3</Length>
      <Mass>-1</Mass>
      <Time>4</Time>
      <Current>2</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>82</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>49</Id>
      <Name>illumination</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>-2</Length>
      <Mass>0</Mass>
      <Time>0</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>1</LuminousIntensity>
      <angle>0</angle>
      <Units>20</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>50</Id>
      <Name>sound_intensity</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Description>W/(m^2)</Description>
      <Length>0</Length>
      <Mass>1</Mass>
      <Time>-3</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>3</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>51</Id>
      <Name>capacitance</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>-2</Length>
      <Mass>-1</Mass>
      <Time>4</Time>
      <Current>2</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>9</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>52</Id>
      <Name>specific_energy</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>2</Length>
      <Mass>0</Mass>
      <Time>-2</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>63</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>53</Id>
      <Name>radiant_intensity</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>2</Length>
      <Mass>1</Mass>
      <Time>-3</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>87</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>54</Id>
      <Name>electrical_displacement_field</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>-2</Length>
      <Mass>0</Mass>
      <Time>1</Time>
      <Current>1</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>77</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>55</Id>
      <Name>thermal_conductivity</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>1</Length>
      <Mass>1</Mass>
      <Time>-3</Time>
      <Current>0</Current>
      <Temperature>-1</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>54</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>56</Id>
      <Name>acceleration</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>1</Length>
      <Mass>0</Mass>
      <Time>-2</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>23</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>57</Id>
      <Name>heat_capacity</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Description>= entropy</Description>
      <Length>2</Length>
      <Mass>1</Mass>
      <Time>-2</Time>
      <Current>0</Current>
      <Temperature>-1</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>55</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>58</Id>
      <Name>velocity</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>1</Length>
      <Mass>0</Mass>
      <Time>-1</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>31 35</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>59</Id>
      <Name>activity_of_a_radioactive_substance</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>0</Length>
      <Mass>0</Mass>
      <Time>-1</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>86</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>60</Id>
      <Name>equivalent_dose_rate</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>2</Length>
      <Mass>0</Mass>
      <Time>-3</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>71</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>61</Id>
      <Name>frequency</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>0</Length>
      <Mass>0</Mass>
      <Time>-1</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>66</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>62</Id>
      <Name>length</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>1</Length>
      <Mass>0</Mass>
      <Time>0</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>22</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>63</Id>
      <Name>specific_volume</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>3</Length>
      <Mass>-1</Mass>
      <Time>0</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>25</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>64</Id>
      <Name>exposure_as_a_quantity</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Description>"ionendosis"</Description>
      <Length>0</Length>
      <Mass>-1</Mass>
      <Time>1</Time>
      <Current>1</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>79</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>65</Id>
      <Name>electrical_conductance</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>-2</Length>
      <Mass>-1</Mass>
      <Time>3</Time>
      <Current>2</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>42</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>66</Id>
      <Name>density</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>-3</Length>
      <Mass>1</Mass>
      <Time>0</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>73</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>67</Id>
      <Name>energy</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Description>unit: joule</Description>
      <Length>2</Length>
      <Mass>1</Mass>
      <Time>-2</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>48 72 81</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>68</Id>
      <Name>output</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Description>unit: watt</Description>
      <Length>2</Length>
      <Mass>1</Mass>
      <Time>-3</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>34 38 69 84</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>69</Id>
      <Name>volume_flow_rate</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>3</Length>
      <Mass>0</Mass>
      <Time>-1</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>6</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>70</Id>
      <Name>temperature</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>0</Length>
      <Mass>0</Mass>
      <Time>0</Time>
      <Current>0</Current>
      <Temperature>1</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>29 89</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>71</Id>
      <Name>amount_of_substance</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>0</Length>
      <Mass>0</Mass>
      <Time>0</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>1</MolarAmount>
      <LuminousIntensity>0</LuminousIntensity>
      <angle>0</angle>
      <Units>39</Units>
    </PhysDimension>
    <PhysDimension>
      <Id>72</Id>
      <Name>luminous_flux</Name>
      <MimeType>application/x-asam.aophysicaldimension</MimeType>
      <Length>0</Length>
      <Mass>0</Mass>
      <Time>0</Time>
      <Current>0</Current>
      <Temperature>0</Temperature>
      <MolarAmount>0</MolarAmount>
      <LuminousIntensity>1</LuminousIntensity>
      <angle>0</angle>
      <Units>62</Units>
    </PhysDimension>
    <Unit>
      <Id>1</Id>
      <Name>J/mol*K</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>45</PhysDimension>
    </Unit>
    <Unit>
      <Id>2</Id>
      <Name>V</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>1</PhysDimension>
    </Unit>
    <Unit>
      <Id>3</Id>
      <Name>W/m^2</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Description>W/(m^2) = kg/(s^3)</Description>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>50</PhysDimension>
    </Unit>
    <Unit>
      <Id>4</Id>
      <Name>L</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>0.001</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>5</PhysDimension>
    </Unit>
    <Unit>
      <Id>5</Id>
      <Name>H/m</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>14</PhysDimension>
    </Unit>
    <Unit>
      <Id>6</Id>
      <Name>m^3/s</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>69</PhysDimension>
    </Unit>
    <Unit>
      <Id>7</Id>
      <Name>W/(m^2*sr)</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Description>doppelt, wenn steradian dimensionslos ist</Description>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>26</PhysDimension>
    </Unit>
    <Unit>
      <Id>8</Id>
      <Name>J/m^3</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Description>= 1 kg/(m*(s^2))</Description>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>15</PhysDimension>
    </Unit>
    <Unit>
      <Id>9</Id>
      <Name>F</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>51</PhysDimension>
    </Unit>
    <Unit>
      <Id>10</Id>
      <Name>bar</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>100000.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>3</PhysDimension>
    </Unit>
    <Unit>
      <Id>11</Id>
      <Name>Watt</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Description>watt gibts schon</Description>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>12</PhysDimension>
    </Unit>
    <Unit>
      <Id>12</Id>
      <Name>''</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Description>1/3600°</Description>
      <Factor>2.78E-4</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>20</PhysDimension>
    </Unit>
    <Unit>
      <Id>13</Id>
      <Name>1/s</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>9</PhysDimension>
    </Unit>
    <Unit>
      <Id>14</Id>
      <Name>'</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Description>1/60°</Description>
      <Factor>0.01667</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>20</PhysDimension>
    </Unit>
    <Unit>
      <Id>15</Id>
      <Name>carat</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Description>metric carat</Description>
      <Factor>2.0E-4</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>28</PhysDimension>
    </Unit>
    <Unit>
      <Id>16</Id>
      <Name>kg</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>28</PhysDimension>
    </Unit>
    <Unit>
      <Id>17</Id>
      <Name>u</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Description>"1 u"</Description>
      <Factor>0.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>28</PhysDimension>
    </Unit>
    <Unit>
      <Id>18</Id>
      <Name>ha</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>10000.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>22</PhysDimension>
    </Unit>
    <Unit>
      <Id>19</Id>
      <Name>A*h</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>3600.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>32</PhysDimension>
    </Unit>
    <Unit>
      <Id>20</Id>
      <Name>lx</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>49</PhysDimension>
    </Unit>
    <Unit>
      <Id>21</Id>
      <Name>m^3</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>5</PhysDimension>
    </Unit>
    <Unit>
      <Id>22</Id>
      <Name>m</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>62</PhysDimension>
    </Unit>
    <Unit>
      <Id>23</Id>
      <Name>m/s^2</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>56</PhysDimension>
    </Unit>
    <Unit>
      <Id>24</Id>
      <Name>sr</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>18</PhysDimension>
    </Unit>
    <Unit>
      <Id>25</Id>
      <Name>m^3/kg</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Description>m^3/kg</Description>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>63</PhysDimension>
    </Unit>
    <Unit>
      <Id>26</Id>
      <Name>A/m</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>38</PhysDimension>
    </Unit>
    <Unit>
      <Id>27</Id>
      <Name>tex</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0E-6</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>17</PhysDimension>
    </Unit>
    <Unit>
      <Id>28</Id>
      <Name>N/m^2</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Description>= 1 pascal</Description>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>31</PhysDimension>
    </Unit>
    <Unit>
      <Id>29</Id>
      <Name>gradC</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>273.15</Offset>
      <dB>false</dB>
      <PhysDimension>70</PhysDimension>
    </Unit>
    <Unit>
      <Id>30</Id>
      <Name>m^2/s</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>37</PhysDimension>
    </Unit>
    <Unit>
      <Id>31</Id>
      <Name>m/s</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>58</PhysDimension>
    </Unit>
    <Unit>
      <Id>32</Id>
      <Name>g</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>0.001</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>28</PhysDimension>
    </Unit>
    <Unit>
      <Id>33</Id>
      <Name>t</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1000.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>28</PhysDimension>
    </Unit>
    <Unit>
      <Id>34</Id>
      <Name>PS</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>735.49875</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>68</PhysDimension>
    </Unit>
    <Unit>
      <Id>35</Id>
      <Name>km/h</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>3.6</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>58</PhysDimension>
    </Unit>
    <Unit>
      <Id>36</Id>
      <Name>N</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>2</PhysDimension>
    </Unit>
    <Unit>
      <Id>37</Id>
      <Name>kg/m^2</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>13</PhysDimension>
    </Unit>
    <Unit>
      <Id>38</Id>
      <Name>V*A</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>68</PhysDimension>
    </Unit>
    <Unit>
      <Id>39</Id>
      <Name>mol</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>71</PhysDimension>
    </Unit>
    <Unit>
      <Id>40</Id>
      <Name>Sv</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>10</PhysDimension>
    </Unit>
    <Unit>
      <Id>41</Id>
      <Name>H</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>39</PhysDimension>
    </Unit>
    <Unit>
      <Id>42</Id>
      <Name>S</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>65</PhysDimension>
    </Unit>
    <Unit>
      <Id>43</Id>
      <Name>C</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>32</PhysDimension>
    </Unit>
    <Unit>
      <Id>44</Id>
      <Name>m^3/mol</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>7</PhysDimension>
    </Unit>
    <Unit>
      <Id>45</Id>
      <Name>Gy/s</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>44</PhysDimension>
    </Unit>
    <Unit>
      <Id>46</Id>
      <Name>m^2</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>22</PhysDimension>
    </Unit>
    <Unit>
      <Id>47</Id>
      <Name>J/mol</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>43</PhysDimension>
    </Unit>
    <Unit>
      <Id>48</Id>
      <Name>J</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>67</PhysDimension>
    </Unit>
    <Unit>
      <Id>49</Id>
      <Name>mol/m^3</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>36</PhysDimension>
    </Unit>
    <Unit>
      <Id>50</Id>
      <Name>cd/m^2</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>42</PhysDimension>
    </Unit>
    <Unit>
      <Id>51</Id>
      <Name>dpt</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>30</PhysDimension>
    </Unit>
    <Unit>
      <Id>52</Id>
      <Name>Pa^2*s</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>29</PhysDimension>
    </Unit>
    <Unit>
      <Id>53</Id>
      <Name>Pa*s</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>47</PhysDimension>
    </Unit>
    <Unit>
      <Id>54</Id>
      <Name>W/m*K</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>55</PhysDimension>
    </Unit>
    <Unit>
      <Id>55</Id>
      <Name>J/K</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Description>= 1 m^2*kg/(s^2*K)</Description>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>57</PhysDimension>
    </Unit>
    <Unit>
      <Id>56</Id>
      <Name>kg/s</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>8</PhysDimension>
    </Unit>
    <Unit>
      <Id>57</Id>
      <Name>kat</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Description>mol/s</Description>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>6</PhysDimension>
    </Unit>
    <Unit>
      <Id>58</Id>
      <Name>cd</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>34</PhysDimension>
    </Unit>
    <Unit>
      <Id>59</Id>
      <Name>kat/m^3</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>46</PhysDimension>
    </Unit>
    <Unit>
      <Id>60</Id>
      <Name>Gy</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>27</PhysDimension>
    </Unit>
    <Unit>
      <Id>61</Id>
      <Name>mol/L</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1000.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>36</PhysDimension>
    </Unit>
    <Unit>
      <Id>62</Id>
      <Name>lm</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>72</PhysDimension>
    </Unit>
    <Unit>
      <Id>63</Id>
      <Name>m^2/s^2</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Description>= J/kg</Description>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>52</PhysDimension>
    </Unit>
    <Unit>
      <Id>64</Id>
      <Name>a</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>100.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>22</PhysDimension>
    </Unit>
    <Unit>
      <Id>65</Id>
      <Name>h</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>3600.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>23</PhysDimension>
    </Unit>
    <Unit>
      <Id>66</Id>
      <Name>Hz</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>61</PhysDimension>
    </Unit>
    <Unit>
      <Id>67</Id>
      <Name>rad/s</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>57.2958</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>41</PhysDimension>
    </Unit>
    <Unit>
      <Id>68</Id>
      <Name>A</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>35</PhysDimension>
    </Unit>
    <Unit>
      <Id>69</Id>
      <Name>var</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>68</PhysDimension>
    </Unit>
    <Unit>
      <Id>70</Id>
      <Name>min</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>60.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>23</PhysDimension>
    </Unit>
    <Unit>
      <Id>71</Id>
      <Name>Sv/s</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>60</PhysDimension>
    </Unit>
    <Unit>
      <Id>72</Id>
      <Name>eV</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>0.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>67</PhysDimension>
    </Unit>
    <Unit>
      <Id>73</Id>
      <Name>kg/m^3</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>66</PhysDimension>
    </Unit>
    <Unit>
      <Id>74</Id>
      <Name>Torr</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Description>1 torr = 1 mmHg</Description>
      <Factor>133.322</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>3</PhysDimension>
    </Unit>
    <Unit>
      <Id>75</Id>
      <Name>N/s</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>33</PhysDimension>
    </Unit>
    <Unit>
      <Id>76</Id>
      <Name>Pa</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>3</PhysDimension>
    </Unit>
    <Unit>
      <Id>77</Id>
      <Name>C/m^2</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>54</PhysDimension>
    </Unit>
    <Unit>
      <Id>78</Id>
      <Name>gon</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Description>1 gon = 0.9°</Description>
      <Factor>0.9</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>20</PhysDimension>
    </Unit>
    <Unit>
      <Id>79</Id>
      <Name>A*s/kg</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>64</PhysDimension>
    </Unit>
    <Unit>
      <Id>80</Id>
      <Name>b</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>0.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>22</PhysDimension>
    </Unit>
    <Unit>
      <Id>81</Id>
      <Name>kW*h</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>3600000.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>67</PhysDimension>
    </Unit>
    <Unit>
      <Id>82</Id>
      <Name>F/m</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>48</PhysDimension>
    </Unit>
    <Unit>
      <Id>83</Id>
      <Name>d</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>86400.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>23</PhysDimension>
    </Unit>
    <Unit>
      <Id>84</Id>
      <Name>W</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>68</PhysDimension>
    </Unit>
    <Unit>
      <Id>85</Id>
      <Name>grad</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Description>(pi/180) * rad</Description>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>20</PhysDimension>
    </Unit>
    <Unit>
      <Id>86</Id>
      <Name>Bq</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>59</PhysDimension>
    </Unit>
    <Unit>
      <Id>87</Id>
      <Name>W/sr</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>53</PhysDimension>
    </Unit>
    <Unit>
      <Id>88</Id>
      <Name>rad</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Description>1 rad = 360° / (2*pi)</Description>
      <Factor>57.2958</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>20</PhysDimension>
    </Unit>
    <Unit>
      <Id>89</Id>
      <Name>K</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>70</PhysDimension>
    </Unit>
    <Unit>
      <Id>90</Id>
      <Name>s</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>23</PhysDimension>
    </Unit>
    <Unit>
      <Id>91</Id>
      <Name>1/min</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>0.01667</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>9</PhysDimension>
    </Unit>
    <Unit>
      <Id>92</Id>
      <Name>W/m^2*K</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>21</PhysDimension>
    </Unit>
    <Unit>
      <Id>93</Id>
      <Name>L/mol</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>0.001</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>7</PhysDimension>
    </Unit>
    <Unit>
      <Id>94</Id>
      <Name>ohm</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>25</PhysDimension>
    </Unit>
    <Unit>
      <Id>95</Id>
      <Name>C/m^3</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>11</PhysDimension>
    </Unit>
    <Unit>
      <Id>96</Id>
      <Name>T</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>19</PhysDimension>
    </Unit>
    <Unit>
      <Id>97</Id>
      <Name>V/m</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>4</PhysDimension>
    </Unit>
    <Unit>
      <Id>98</Id>
      <Name>Wb</Name>
      <MimeType>application/x-asam.aounit</MimeType>
      <Factor>1.0</Factor>
      <Offset>0.0</Offset>
      <dB>false</dB>
      <PhysDimension>16</PhysDimension>
    </Unit>
  </instance_data>
</atfx_file>